HELP.md
target/
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**
!**/src/test/**

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
build/

### VS Code ###
.vscode/

node_modules/
*.lock
*.min.js
/screenshot-se.ifmo.ru-2019.12.20-21_01_38.png
/screenshot-se.ifmo.ru-2019.12.21-22_13_40.png
/company_logo.png
/startServer.sh
/standalone.properties
